Time
lwIP » Porting (system abstraction layer)

## Functions

u32_t | sys_now (void)

## Detailed Description

## Function Documentation

## sys_now()

u32_t sys_now | ( | void |  | ) |

Returns the current time in milliseconds, may be the same as sys_jiffies or at least based on it. Don't care for wraparound, this is only used for time diffs. Not implementing this function means you cannot use some modules (e.g. TCP timestamps, internal timeouts for NO_SYS==1).